xmlrpc_fault_quark


Description:

[ Version ( deprecated_since = "vala-0.12" , deprecated = true , replacement = "XMLRPC.fault_quark" ) ]
public Quark xmlrpc_fault_quark ()

Warning: xmlrpc_fault_quark is deprecated since "vala-0.12". Use Soup.XMLRPC.fault_quark.


Namespace: Soup
Package: libsoup-2.4